Page MenuHome

Bug: Shift + L is assigned to two functions in the VSE, so one of them fails.
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce RTX 2060/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 457.30

Blender Version
Broken: version: 2.91.0, branch: master, commit date: 2020-11-25 08:34, hash: rB0f45cab862b8
Worked: (newest version of Blender that worked as expected)

Short description of error
Shift + L are assigned to two functions in the VSE, making Select Pick Linked fail.

Previous fix:
https://developer.blender.org/D6874

Event Timeline

Peter Fog (tintwotin) renamed this task from Bug: Shift + L are assigned to two functions in the VSE, so one of them fails. to Bug: Shift + L is assigned to two functions in the VSE, so one of them fails..Jan 27 2021, 6:44 PM
Peter Fog (tintwotin) created this task.
Peter Fog (tintwotin) updated the task description. (Show Details)
Robert Guetzkow (rjg) reopened this task as Confirmed.Jan 28 2021, 12:11 PM
Robert Guetzkow (rjg) closed this task as Resolved.